Bug 4506 - fvwm breaks on clock changes
Summary: fvwm breaks on clock changes
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fvwm   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-13 12:50 UTC by alan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-18 20:14:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description alan 1999-08-13 12:50:04 UTC
Open two gnome terminals, su in one of them, set the
clock backwards. Fvwm focus stops working.

Comment 1 Preston Brown 1999-08-18 20:14:59 UTC
this is not surprising.  Many applications act strangely when time
goes backwards.  You'll have to restart X when this happens, or better
yet, don't let it happen while you are in X.


Note You need to log in before you can comment on or make changes to this bug.